<!doctype html>
<html lang="fr">
  <head>
    <meta charset="UTF-8" />
    <link rel="icon" type="image/svg+xml" href="/vite.svg" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Conduit Frontend</title>
    <script type="module" src="/src/main.tsx" defer></script>
  </head>
  <body class="bg-slate-300">
    <div id="root"></div>
  </body>
</html>
